
h2 { margin:30px auto;}
#slider_sec{max-height:400px;}
#mixedSlider {
  position: relative;
  margin: 2% 0px;

}
#mixedSlider1 {
   position: relative;
   margin: 2% 0px;
}

.table p {
        margin: 0 0 -4px !important;
}
.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
}

#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin:3%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 25%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 50%;
  white-space: normal;
  padding: 0 10px;
}


@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
  #mixedSlider .MS-content .item p{text-align: center;text-indent:0 !important;}
  
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-content .item p {
  font-size: 16px;
  text-align: center;

}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 5px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
.imgTitle img{

  width:237px !important;
  height:158px !important;
}
.airlinesimgTitle img{width:170px !important;height:50px !important;margin:0px 20px;}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
  opacity: .9
}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 52%;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 35px;
  }

}
@media (max-width: 767px) {
  #mixedSlider .MS-controls button {
    font-size: 20px;
  }
  #mixedSlider .MS-controls .MS-left i{color:gray;}
  #mixedSlider .MS-controls .MS-right i{color:gray;}
}
#mixedSlider .MS-controls .MS-left {
  left: 0px;
}


@media (max-width: 767px) {
  #section2 .top-footer #text-3 ul,.top-footer .widget > ul,.top-footer h4{padding: 0 !important}
 
  #mixedSlider .MS-controls .MS-left {
    left: -2%;
    bottom: 40%
  }
  .imgTitle img{

  width:100% !important;
  height:188px !important;
}
#mixedSlider1 .MS-controls .MS-left {
    left: -2%;
    bottom: 13%
  }
  .airlinesimgTitle img{

  width:100% !important;
  height:188px !important;
}

 
}
#mixedSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -2%;
    bottom: 50%;
  }
}
#mixedSlider {
  position: relative;
  margin: 2% 0px;

}
.table p {
        margin: 0 0 -4px !important;
}
.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0);
    box-shadow: 0 5px 15px rgba(0,0,0,0);
}

#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin:3%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 25%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 50%;
  white-space: normal;
  padding: 0 10px;
}

@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
  #mixedSlider .MS-content .item p{text-align: center;text-indent:0 !important;}
  
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-content .item p {
  font-size: 16px;
  text-align: center;
  color: #11172b;

}
#mixedSlider .MS-content .item a {
  float: right;
  margin: 0 5px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}
.imgTitle img{

  width:237px !important;
  height:158px !important;
}
.airlinesimgTitle img{width:170px !important;height:50px !important;}
#mixedSlider .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
  opacity: .9
}
#mixedSlider .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 50%;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls button {
    font-size: 35px;
  }

}

@media (max-width: 767px) {
  #section2 .top-footer #text-3 ul,.top-footer .widget > ul,.top-footer h4{padding: 0 !important}

  
  .imgTitle img{

  width:100% !important;
  height:188px !important;
}


}


#basicSlider { position: relative; }

#basicSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-content .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-content .item { width: 50%; }
}

#basicSlider .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls button { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}


#mixedSlider1 .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin:3%;
}
#mixedSlider1 .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 70%;
  white-space: normal;
  padding: 0 5%;
  margin: 2px;
}

@media (max-width: 991px) {
  #mixedSlider1 .MS-content .item {
    width: 50%;
  }
  .fa{color:gray;}
}
@media (max-width: 767px) {
  #mixedSlider1 .MS-content .item {
    width: 100%;
  }
  #mixedSlider1 .MS-content .item p{text-align: center;text-indent:0 !important;}
  
}
#mixedSlider1 .MS-content .item .airlinesimgTitle {
  position: relative;
}
#mixedSlider1 .MS-content .item .airlinesimgTitle .blogTitle {
  margin: 0;
  text-align: left;
  letter-spacing: 2px;
  color: #252525;
  font-style: italic;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  bottom: 0;
  font-weight: bold;
  padding: 0 0 2px 10px;
}
#mixedSlider1 .MS-content .item .airlinesimgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider1 .MS-content .item p {
  font-size: 16px;
  text-align: center;

}
#mixedSlider1 .MS-content .item a {
  float: right;
  margin: 0 5px 0 0;
  font-size: 16px;
  font-style: italic;
  color: rgba(173, 0, 0, 0.82);
  font-weight: bold;
  letter-spacing: 1px;
  transition: linear 0.1s;
}

.airlinesairlinesimgTitle img{width:170px !important;height:50px !important;}
#mixedSlider1 .MS-content .item a:hover {
  text-shadow: 0 0 1px grey;
  opacity: .9
}
#mixedSlider1 .MS-controls button {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 30%;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider1 .MS-controls button:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider1 .MS-controls button {
    font-size: 35px;
  }

}

@media (max-width: 767px) {
  #section2 .top-footer #text-3 ul,.top-footer .widget > ul,.top-footer h4{padding: 0 !important}

  
  .airlinesimgTitle img{

  width:90% !important;
  height:88px !important;
}
.airlinesairlinesimgTitle img{

  width:60px !important;
  height:30px !important;
}

}


#basicSlider1 { position: relative; }

#basicSlider1 .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider1 .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider1 .MS-content .item { width: 25%; }
#mixedSlider1 .MS-controls .MS-right {
top: 80px;}
}
#mixedSlider1 .MS-controls .MS-left {
top: 100px;}
}
@media (max-width: 767px) {

#basicSlider1 .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider1 .MS-content .item { width: 50%; }
}

#basicSlider1 .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider1 .MS-controls button { position: absolute; }

#basicSlider1 .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider1 .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}

#mixedSlider1 .MS-controls .MS-left {
  left: 0px !important;
}
#mixedSlider1 .MS-controls .MS-right {
  right: 0px !important;
top: 100px;
}
#mixedSlider .MS-content .pad_mix{padding: 0px 3px;}
#mixedSlider .MS-controls .btn_flights{top: 25%}